<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 6550 2007-07-05 03:54:54Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('TEXT_MAIN','');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Witaj <span class="greetUser">w naszym sklepie.</span>.');
} else {
  define('TEXT_GREETING_GUEST', 'Witaj, zapraszamy do zabawy z naszym pokazowym sklepem.');
}

define('TEXT_GREETING_PERSONAL', 'Witaj <span class="greetUser">%s</span>! Zapraszamy do zapoznania się z <a href="%s">najnowszymi towarami</a>');

define('TEXT_INFORMATION', '');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Nasza oferta');
  define('TABLE_HEADING_IMAGE', 'Obrazek');
  define('TABLE_HEADING_MODEL', 'Kod produktu');
  define('TABLE_HEADING_PRODUCTS', 'Nazwa');
  define('TABLE_HEADING_MANUFACTURER', 'Producent');
  define('TABLE_HEADING_QUANTITY', 'Ilość');
  define('TABLE_HEADING_PRICE', 'Cena');
  define('TABLE_HEADING_WEIGHT', 'Waga');
  define('TABLE_HEADING_BUY_NOW', 'Do koszyka');
  define('TEXT_NO_PRODUCTS', 'Brak produktów w tej kategorii.');
  define('TEXT_NO_PRODUCTS2', 'Brak produktów tego producenta.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Ilość produktów: ');
  define('TEXT_SHOW', 'Pokaż:');
  define('TEXT_BUY', 'Kup 1 \'');
  define('TEXT_NOW', '\'teraz');
  define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie');
  define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', ''); /*Po instalacji zastąp ten tekst innym np. Witamy w Sklpie itp*/
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', ''); /*Po instalacji zastąp ten tekst innym np. Witamy w Sklpie itp*/
}
?>